#wl-body .container {
    padding-left: 5px;
    padding-right: 5px;
}
.row.wl-layout [class^="col-"] {
    padding: 0px 5px;
}

#wl-news,
#wl-highlight {
    width: -webkit-calc(100% + 10px);
    width: expression(100% + 10px);
    width: -moz-calc(100% + 10px);
    width: -o-calc(100% + 10px);
    width: calc(100% + 10px);
    margin: 0px -5px;
    padding: 0px !important;
}

/* --- news slider --- */
#news-slider {
    float: left;
    position: relative;
    overflow: hidden;
}
#news-slider.dim_66 {
    width: 647px;
    height: 364px;
}
#news-slider.dim_100 {
    width: 100%;
    height: 364px;
    /*height: auto;
    max-height: 551px;*/
}
#news-slider .pages {
    position: absolute;
    z-index: 9999;
    left: 50%;
    bottom: 60px;
}
#news-slider .news-preview .news-preview-el {
    position: relative;
    float: left;
    overflow: hidden;
}
#news-slider.dim_66 .news-preview .news-preview-el {
    width: 647px;
    height: 364px;
}
#news-slider.dim_100 .news-preview .news-preview-el {
    width: 980px;
    height: 364px;
    /*height: auto;
    max-height: 551px;*/
}
#news-slider .news-preview .news-preview-el img,
#news-slider .news-preview .news-preview-el video {
    width: 100%;
}
#news-slider.dim_100 .news-preview .news-preview-el img,
#news-slider.dim_100 .news-preview .news-preview-el video {
    position: absolute;
    left: 50%;
    top: 50%;
    height: auto;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
#news-slider .news-preview .news-preview-el .title {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 60px;
    background: url(../img/bg_slider.png) top left repeat;
    cursor: pointer;
}
#news-slider .news-preview .news-preview-el .title label,
#news-slider .news-preview .news-preview-el .title span {
    display: block;
    float: left;
    width: 100%;
    height: 30px;
    padding: 0px 15px;
    margin: 0;
    color: #fff;
    cursor: pointer;
}
#news-slider .news-preview .news-preview-el .title label {
    line-height: 35px;
}
#news-slider .news-preview .news-preview-el .title span {
    line-height: 25px;
}
/* --- fine news slider --- */

/* --- news-list --- */
#wl-news .news-list {
    width: 323.338px;
    padding: 0px 5px;
    text-indent: 0px;
}
#wl-news .news-list.pull-right {
    margin-right: 5px;
}
#wl-news .news-list.pull-left {
    margin-left: 5px;
}
#wl-news .news-list-el {
    height: 44px;
}
#wl-news .news-list a.btn {
    margin-top: 0px;
}
/* preview */
#wl-news.preview {
    padding: 0px 5px 10px !important;
    margin: 0px !important;
}
#wl-news.preview.col-xs-8 {
    width: 33.33333333%;
}
#wl-news.preview.col-xs-16 {
    width: 66.66666667%;
}
#wl-news.preview.col-xs-24 {
    width: 100%;
}
#wl-news.preview .news-list {
    width: 100%;
    padding: 0px;
    float: none;
}
#wl-news.preview .news-list .head {
    height: 40px;
    margin: 10px 0px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
#wl-news.preview .news-list .head h4 {
    margin: 0;
    border: 0;
    text-align: center;
}
#wl-news.preview .news-list .cover {
    position: relative;
    width: 100%;
    height: 176px;
    border-bottom: 1px solid #ececec;
    margin-bottom: 10px;
    overflow: hidden;
}
#wl-news.preview .news-list .cover img {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    height: auto;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
#wl-news.preview .news-list .news-list-content {
    border: 1px solid #ececec;
    margin-bottom: 10px;
}
#wl-news.preview .news-list .news-list-el {
    border-bottom: 0;
    margin-bottom: 0px;
    padding: 0px 10px;
}
/* --- fine news-list --- */

/* --- highlight slider --- */
#highlight-slider {
    overflow: hidden;
    height: 240px;
}
#album-container.slideshow.type0 #galleryHighlight-slider {
    overflow: hidden;
    height: 240px;
}
#album-container.slideshow.type1 #galleryHighlight-slider {
    overflow: hidden;
    height: 160px;
}
#wl-highlight .slideshow {
    position: relative;
    width: -webkit-calc(100% - 100px);
    width: expression(100% - 100px);
    width: -moz-calc(100% - 100px);
    width: -o-calc(100% - 100px);
    width: calc(100% - 100px);
    height: 294px;
    margin: 0px 50px 10px;
    overflow: hidden;
}
#wl-highlight .slideshow .slideshow-el {
    float: left;
    width: 210px;
    margin: 0px 5px;
}
#wl-highlight .slideshow .slideshow-el .title {
    display: block;
    height: 30px;
    line-height: 30px;
    width: 210px;
    padding: 0px 10px;
    border-bottom: 1px solid #fff;
    background-color: #333;
    color: #fff;
}
#wl-highlight .slideshow .slideshow-el .cover {
    height: 210px;
    width: 210px;
    background-color: #fff;
}
/* --- fine highlight slider --- */

/* --- wl-photo --- */
#wl-photo {
    padding: 0px !important;
}
#wl-photo .head {
    height: 40px;
    margin: 10px 5px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
#wl-photo .head h4 {
    margin: 0;
    border: 0;
    text-align: center;
}
#wl-photo-content {
    width: -webkit-calc(100% - 10px);
    width: expression(100% - 10px);
    width: -moz-calc(100% - 10px);
    width: -o-calc(100% - 10px);
    width: calc(100% - 10px);
    margin-left: 5px;
    overflow: hidden;
}
#album-container.slideshow.type0 {
    float: none;
    margin: 0px 40px 10px;
    position: relative;
    width: -webkit-calc(100% - 100px);
    width: expression(100% - 100px);
    width: -moz-calc(100% - 100px);
    width: -o-calc(100% - 100px);
    width: calc(100% - 100px);
    height: 294px;
    overflow: hidden;
}
#album-container.slideshow.type0 .slideshow-el {
    float: left;
    width: 210px;
    margin: 0px 5px;
}
#album-container.slideshow.type0 .slideshow-el.gallery-container .name {
    width: 204px;
    padding: 0px 10px;
}
#album-container.slideshow.type0 .slideshow-el.gallery-container .cover,
#album-container.slideshow.type0 .slideshow-el.gallery-container .cover img {
    width: 204px;
    height: 204px;
}
#album-container.slideshow.type0 .slideshow-el.gallery-container .collage {
    width: 204px;
    height: 51px;
}
#album-container.slideshow.type0 .slideshow-el.gallery-container .collage img,
#album-container.slideshow.type0 .slideshow-el.gallery-container .collage .n-pictures {
    width: 51px;
    height: 51px;
}
#album-container.slideshow.type1 {
    float: none;
    width: 970px;
    height: 214px;
    margin: 0px 0px 10px -5px;
}
#album-container.slideshow.type1 .slidee li {
    margin: 0px 5px;
}
#album-container.slideshow.type1 .slideshow-el {
    width: 232.5px;
    padding: 0px;
    border: 0;
    margin: 0px;
}
#album-container.slideshow.type1 .slideshow-el.gallery-container .name,
#album-container.slideshow.type1 .slideshow-el.gallery-container .cover ,
#album-container.slideshow.type1 .slideshow-el.gallery-container .cover img {
    width: 232.5px;
}
#album-container.slideshow.type1 .slideshow-el.gallery-container .cover {
    position: relative;
    height: 130px;
    overflow: hidden;
}
#album-container.slideshow.type1 .slideshow-el.gallery-container .cover img {
    height: 232.5px;
    position: absolute;
    top: -51.25px;
    left: 0;
}
#album-container.slideshow .slidee li {
    cursor: default;
}
/* --- fine wl-photo --- */

/* --- last-result --- */
#wl-last-result {
    padding-bottom: 10px !important;
}
#wl-last-result .tabs {
    margin: 10px 0px;
    text-align: center;
}
#wl-last-result .tabs .btn {
    outline: 0 !important;
    background-color: #ececec;
    color: #333;
}
#wl-last-result .head {
    height: 40px;
    margin: 10px 0px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
#wl-last-result .head h4 {
    margin: 0;
    border: 0;
    text-align: center;
}
/* --- fine last-result --- */

/* --- wl-media --- */
#wl-media {
    padding-bottom: 10px !important;
    float: left;
}
#wl-media .head {
    height: 40px;
    margin: 10px 0px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
#wl-media .head h4 {
    margin: 0;
    border: 0;
    text-align: center;
}
#video-container {
    width: 100%;
    float: left;
}
#video-container a.btn {
    display: block;
    float: right;
    background-color: #333;
    color: #fff;
}
#video-container .videoPreview-container {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    background-color: #000;
}
/* --- wl-media --- */

/* --- wl-teamtable --- */
#wl-teamtable {
    padding-bottom: 10px !important;
}
#wl-teamtable .head {
    height: 40px;
    margin: 10px 0px 0px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
#wl-teamtable .head h4 {
    margin: 0;
    border: 0;
    text-align: center;
}
#wl-teamtable .row {
    font-weight: bold;
    border-bottom: 1px solid #ececec;
}
#wl-teamtable .row.th {
    background-color: #ececec;
    color: #999999;
    border-bottom: 0;
}
#wl-teamtable .row [class^="col-"] {
    height: 40px;
    line-height: 40px;
}
#wl-teamtable .row .pos {
    color: #999999;
}
#wl-teamtable .row.wl-theme-color .pos {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    background-color: #fff;
    margin: 8px auto;
    line-height: 24px;
}
#wl-teamtable .row img {
    position: absolute;
    top: 2px;
    left: 5px;
    width: 36px;
    height: 36px;
}
#wl-teamtable .row span {
    display: block;
    padding-left: 44px;
}
/* --- fine wl-teamtable --- */

/* --- wl-lastNextMatch --- */
.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
#wl-lastNextMatch {
    padding-bottom: 10px !important;
}
#wl-lastNextMatch .head {
    height: 40px;
    margin: 10px 0px 1px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
#wl-lastNextMatch .head h4 {
    margin: 0;
    border: 0;
    text-align: center;
}
#wl-lastMatch,
#wl-nextMatch {
    position: relative;
    height: 222px;
    color: #fff;
}
#wl-lastNextMatch a.a-container {
    display: inline-block;
    width: 100%;
    height: 222px;
    color: #fff;
    text-decoration: none !important;
}
#wl-lastNextMatch h5 {
    height: 40px;
    line-height: 38px;
    margin: 0px 0px 15px;
}
#wl-lastNextMatch .team_badge-container {
    position: relative;
    background-color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: 5px;
}
#wl-lastNextMatch .team_badge-container .team_badge {
    width: 70%;
    margin: 15%;
}
#wl-lastNextMatch .team_badge-container .circle_highlight {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: 2px solid #ffbc00;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: -7.5px;
}
#wl-lastNextMatch .team_name-container,
#wl-lastNextMatch .match_detail-container {
    display: table;
    width: 100%;
    height: 100%;
}
#wl-lastNextMatch .team_name-container .team_name {
    display: table-cell;
    vertical-align: middle;
    line-height: normal;
    margin: 0px;
    white-space: normal;
    overflow: visible;
    text-overflow: clip;
    -o-text-overflow: clip;
}
#wl-lastNextMatch .team_name-container .team_name.text-right {
    padding-right: 10px;
}
#wl-lastNextMatch .team_name-container .team_name.text-left {
    padding-left: 10px;
}
#wl-lastNextMatch .match_detail-container .match_detail {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    line-height: normal;
    margin: 0px;
}
#wl-lastNextMatch .match_detail-container .match_detail .score {
    height: 40px;
    line-height: 40px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#wl-lastNextMatch .match_detail-container .match_detail .score span {
    display: block;
    float: left;
    height: 40px;
}
#wl-lastNextMatch .match_detail-container .match_detail .score .ris_a {
    width: 40%;
    text-align: right;
    font-size: 27px;
}
#wl-lastNextMatch .match_detail-container .match_detail .score .sep {
    width: 20%;
    font-size: 17px;
}
#wl-lastNextMatch .match_detail-container .match_detail .score .ris_b {
    width: 40%;
    text-align: left;
    font-size: 27px;
}
#wl-lastNextMatch .match_detail-container .match_detail .score .date {
    width: 100%;
    text-align: center;
    font-size: 16px;
}
#wl-lastNextMatch .status {
    display: block;
    width: 100%;
    font-size: 11px;
    padding: 0px 5px;
    white-space: normal;
    overflow: visible;
    text-overflow: clip;
    -o-text-overflow: clip;
    text-align: center;
    color: #bcbcbc;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    -khtml-opacity: 0.75;
    opacity: 0.75;
}
#wl-lastNextMatch .row.foot {
    position: absolute;
    bottom: 20px;
    width: 100%;
    color: #bcbcbc;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    -khtml-opacity: 0.75;
    opacity: 0.75;
}
#wl-lastNextMatch .row.foot .date {
    text-transform: capitalize;
    padding-top: 34px;
    margin-top: -34px;
    background: url(../img/proclub/ico_calendar_w.png) 50% 5px no-repeat;
}
#wl-lastNextMatch .row.foot .location {
    padding-top: 34px;
    margin-top: -34px;
    background: url(../img/proclub/ico_field_w.png) 50% 5px no-repeat;
}
/* --- fine wl-lastNextMatch --- */

/* --- wl-sponsor --- */
#wl-sponsor {
    width: -webkit-calc(100% + 10px);
    width: expression(100% + 10px);
    width: -moz-calc(100% + 10px);
    width: -o-calc(100% + 10px);
    width: calc(100% + 10px);
    margin: 0px -5px;
    padding: 0px 10px 35px;
}
#wl-sponsor .row-sponsor {
    /*display: table;
    table-layout: fixed;*/
    width: 100%;
}
#wl-sponsor .row-sponsor h5 {
    /*display: table-caption;*/
    display: inline-block;
    width: 100%;
    height: 18px;
    line-height: 18px;
    margin: 30px 0px 15px;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
}
#wl-sponsor .row-sponsor [class^="col-"] {
    /*display: table-cell;*/
    display: inline-block;
    float: none !important;
    vertical-align: middle;
    padding: 0px 15px;
}
#wl-sponsor img {
    display: block;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100px;
    margin: 0 auto;
}
/* --- wl-sponsor --- */

/* --- sly --- */
.slideshow .slidee {
    list-style: none;
    margin: 0px;
    padding: 0px;
    height: 100%;
}
.slideshow .slidee li {
    float: left;
    height: 100%;
    margin: 0 0px 0 0;
    cursor: pointer;
}
.sly-pages {
    list-style: none;
    margin: 20px 0;
    padding: 0;
    text-align: center;
}
.sly-pages li {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 0 4px;
    text-indent: -999px;
    border-radius: 10px;
    cursor: pointer;
    overflow: hidden;
    background: #fff;
    box-shadow: inset 0 0 0 1px rgba(0,0,0,.333);
}
.sly-pages li.active {
    background: #666;
}
.sly-pages li:hover {
    background: #aaa;
}
.sly-pages.light li {
    background: #c8c8c8;
}
.sly-pages.dark li {
    background: #ececec;
}
.sly-pages.transparent li {
    background: #fff;
    height: 13px;
    width: 13px;
}
.sly-pages.light li:hover,
.sly-pages.transparent li:hover {
    background: #ececec;
}
.sly-pages.dark li:hover {
    background: #fff;
}
.sly-pages.light li.active,
.sly-pages.light li.active:hover {
    background: #fff;
}
.sly-pages.dark li.active,
.sly-pages.dark li.active:hover {
    background: #c8c8c8;
}
.sly-pages.transparent li.active,
.sly-pages.transparent li.active:hover {
    background: transparent;
    box-shadow: inset 0 0 0 3px rgba(255,255,255,1);
    height: 16px;
    width: 16px;
    position: relative;
    top: 1px;
}
/* --- fine sly --- */

/* --- jqvmap --- */
.jqvmap-zoomin, .jqvmap-zoomout {
    width: 15px !important;
    height: 17px !important;
    line-height: 9px !important;
}
.jqvmap-label {
    z-index: 2;
}
/* --- fine jqvmap --- */

/* --- Swiper --- */
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
/* --- Fine swiper --- */

/* --- News slider fullscreen --- */
#wl-news_fullscreen { position: relative; margin: 0px -15px; }

#wl-news_fullscreen .swiper-pagination {
    bottom: 20px;
}
#wl-news_fullscreen .swiper-pagination .swiper-pagination-bullet {
    width: 40px;
    border-radius: 0px;
}
#wl-news_fullscreen .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #cc0d16;
}

#wl-news_fullscreen .dirArrow { 
    background: #ffffff;
    border: 0;
    color: #ef1c25;
    opacity: .75;
    filter: alpha(opacity=75);
    width: 60px;
    height: 60px;
    font-size: 60px;
    margin: -30px 10px 0px;
    padding: 0px;
    cursor: pointer;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    text-decoration: none;
    text-align: center;
    text-indent: 0;
    outline: 0 !important;
}
#wl-news_fullscreen .dirArrow:hover { background: #ef1c25; color: #fff; opacity: 1; filter: alpha(opacity=100); }
#wl-news_fullscreen .dirArrow.swiper-button-disabled { background: #ffffff; color: #ef1c25; opacity: .25; filter: alpha(opacity=25); }

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    #wl-news_fullscreen .swiper-wrapper {
        height: 254px;
    }
} 
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    #wl-news_fullscreen .swiper-wrapper {
        height: 302px;
    }
} 
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    #wl-news_fullscreen .swiper-wrapper {
        height: 348px;
    }
} 
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    #wl-news_fullscreen .swiper-wrapper {
        height: 442px;
    }
}
/* Full HD */
@media only screen and (min-width: 1600px) {
    #wl-news_fullscreen .swiper-wrapper {
        height: 630px;
    }
}

#wl-news_fullscreen .swiper-wrapper .swiper-slide { width: auto; height: 100%; cursor: default; }

#wl-news_fullscreen .swiper-wrapper .swiper-slide .container { position: relative; background: transparent; height: 100%; min-height: 0 !important; }

#wl-news_fullscreen .swiper-wrapper .swiper-slide .container .title {
    position: absolute;
    background: url(../img/bg_slider.png) top left repeat;
    cursor: pointer;
    padding: 15px 15px;
    width: auto;
    max-width: -webkit-calc(100% - 20px);
    max-width: expression(100% - 20px);
    max-width: -moz-calc(100% - 20px);
    max-width: -o-calc(100% - 20px);
    max-width: calc(100% - 20px);
    height: auto;
    left: 10px;
    bottom: 15%;
    text-decoration: none !important;
    color: #fff !important;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#wl-news_fullscreen .swiper-wrapper .swiper-slide .container .title h2 {
    height: auto;
    line-height: 1;
    margin: 0px;
    padding: 0px;
    color: #fff;
    font-size: 40px;
    white-space: normal;
    overflow: visible;
    text-overflow: clip;
    -o-text-overflow: clip;
    text-align: left;
}
#wl-news_fullscreen .swiper-wrapper .swiper-slide .container .title p {
    height: auto;
    min-height: 30px;
    margin: 0;
    padding: 0px 0px 10px;
    font-size: 16px;
    white-space: normal;
}
/* --- Fine news slider fullscreen --- */

/* --- Ultimi/prossimi risultati slider fullscreen --- */
#wl-last-result_fullscreen { position: relative; margin: 0px -15px; background: #ef1c25; }

#wl-last-result_fullscreen .dirArrow { 
    background: transparent;
    border: 0;
    color: #ffffff;
    opacity: .75;
    filter: alpha(opacity=75);
    width: 100px;
    height: 60px;
    font-size: 60px;
    margin: -30px -10px 0px;
    padding: 0px;
    cursor: pointer;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    text-decoration: none;
    text-align: center;
    text-indent: 0;
    outline: 0 !important;
}
#wl-last-result_fullscreen .dirArrow:hover { opacity: 1; filter: alpha(opacity=100); }
#wl-last-result_fullscreen .dirArrow.swiper-button-disabled { opacity: .25; filter: alpha(opacity=25); }

#wl-last-result_fullscreen .swiper-wrapper { height: 240px; line-height: 240px; }

#wl-last-result_fullscreen .swiper-wrapper .swiper-slide .container { background: transparent; height: 100%; min-height: 0 !important; }

#wl-last-result_fullscreen .swiper-wrapper .swiper-slide .item-header {
    height: 72px;
}
#wl-last-result_fullscreen .swiper-wrapper .swiper-slide .item-header h4 {
    height: 72px;
    line-height: 72px;
    margin: 0;
    padding: 0;
    color: #fff;
}
#wl-last-result_fullscreen .swiper-wrapper .swiper-slide .item-header h5 {
    height: 36px;
    line-height: 26px;
    margin: 0;
    padding: 0;
    color: #f5cfd1;
    text-align: left;
}
#wl-last-result_fullscreen .swiper-wrapper .swiper-slide .item-header .btn {
    width: -webkit-calc(50% - 15px);
    width: expression(50% - 15px);
    width: -moz-calc(50% - 15px);
    width: -o-calc(50% - 15px);
    width: calc(50% - 15px);
    height: 52px;
    margin: 10px auto;
    background-color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
#wl-last-result_fullscreen .swiper-wrapper .swiper-slide .item-header .btn h4 {
    height: 40px;
    line-height: 40px;
    color: #333;
    font-size: 19px;
}
#wl-last-result_fullscreen .swiper-wrapper .swiper-slide .item-header .btn:hover {
    background-color: #ef1c25;
}
#wl-last-result_fullscreen .swiper-wrapper .swiper-slide .item-header .btn:hover  h4 {
    color: #fff;
}
#wl-last-result_fullscreen .swiper-wrapper .swiper-slide .item-header .btn.split.info {
    margin: 10px 5px 10px 10px;
}
#wl-last-result_fullscreen .swiper-wrapper .swiper-slide .item-header .btn.split.info:hover {
    background-color: #2196f3;
}
#wl-last-result_fullscreen .swiper-wrapper .swiper-slide .item-header .btn.split.ticket {
    margin: 10px 10px 10px 5px;
}

#wl-last-result_fullscreen .swiper-wrapper .swiper-slide .item-body  {
    height: 168px;
}
#wl-last-result_fullscreen .swiper-wrapper .swiper-slide .item-body span {
    height: 168px;
    line-height: 168px;
    color: #fff;
    font-size: 23px;
    font-weight: bold;
    text-transform: uppercase;
}
#wl-last-result_fullscreen .swiper-wrapper .swiper-slide .item-body img {
    width: 130px;
    height: 130px;
    margin: 19px 15px;
}
#wl-last-result_fullscreen .swiper-wrapper .swiper-slide .item-body span.vs {
    display: table;
    margin: 0 auto;
    font-size: 44px;
}
#wl-last-result_fullscreen .swiper-wrapper .swiper-slide .item-body span.score,
#wl-last-result_fullscreen .swiper-wrapper .swiper-slide .item-body span.status {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 44px;
}
#wl-last-result_fullscreen .swiper-wrapper .swiper-slide .item-body span.status {
    font-size: 17px;
}
#wl-last-result_fullscreen .swiper-wrapper .swiper-slide .item-body p.status {
    display: table-cell;
    width: 100%;
    height: 168px;
    line-height: 1;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    color: #fff;
    text-align: center;
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
}
#wl-last-result_fullscreen .swiper-wrapper .swiper-slide .item-body span.score .sep {
    margin: 0px 12px;
    font-size: 44px;
}
/* --- Fine ultimi/prossimi risultati slider fullscreen --- */

/* --- Blocco news versione sscbari --- */
#sscbari_main-container #wl-news {
    margin: 20px 0px 0px !important;
}
/* --- Fine blocco news versione sscbari --- */

/* --- Blocco classifica versione sscbari --- */
#sscbari_main-container #wl-teamtable {
    margin-top: 20px;
}
#sscbari_main-container #wl-teamtable .row {
    border: 0;
}
#sscbari_main-container #wl-teamtable .row.default {
    color: #333;
}
#sscbari_main-container #wl-teamtable .row [class^="col-"] {
    height: 42px;
    line-height: 42px;
}
#sscbari_main-container #wl-teamtable .row.default .position {
    color: #999999;
}
#sscbari_main-container #wl-teamtable .row img {
    top: 3px;
}
/* --- Fine blocco news versione sscbari --- */